[metadata]
name = fast-histogram
url = https://github.com/astrofrog/fast-histogram
author = Thomas Robitaille
author_email = thomas.robitaille@gmail.com
license = BSD
description = Fast simple 1D and 2D histograms
long_description = file: README.rst

[options]
zip_safe = False
packages = find:
setup_requires = 
	setuptools_scm
install_requires = 
	numpy
python_requires = >=3.6

[options.extras_require]
test = 
	pytest
	pytest-cov
	hypothesis[numpy]

[egg_info]
tag_build = 
tag_date = 0

